የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Esd 3:11

Chuj San Sebastian Bible

CSS

'Ay mach tzb'itni yuj yaln wach' paxti', 'ay pax mach tzaln 'ixtic: Calc yuj diosal 'a Jehová, yujto caw wach' snab'en, yujto a schamc'ojlal 'ayn̈ec an̈ israel on̈c tic, may b'a'n̈ 'ay slajub', xchi eb'. Ax smasnil eb' chon̈ab', caw wal tzalj eb' yaln wach' paxti 'a Jehová, yujto 'ix 'el yich jun munljel cha.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Esd 3:12

Chuj San Sebastian Bible

CSS

Til wal eb' ya'mal 'och sti eb' 'anma 'a Dios, yet' jun tzo'n̈ xo eb' levita yet' eb' yajl yaj 'a scal eb' yican, atn eb' 'ichmtacx 'anma', caw wal 'ip yel yaw eb' yoq'ui yujto yiljnac eb' jun yatut Dios 'a b'ab'el. Ya' sb'a cha, til to wal mach tz'el yaw yuj tzaljc'ojlal.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት